VMware Releases Advisory for VMware Tools Vulnerabilities

VMware released a security advisory addressing multiple vulnerabilities (CVE-2023-34057, CVE-2023-34058) in VMware Tools. A cyber actor could exploit one of these vulnerabilities to take control of an affected system.

CISA encourages users and administrators to review the VMware advisory VMSA-2023-0024 and apply the necessary updates.

READ MORE